/* ************************************* */
/* Common styles for the theme			  */
/* ************************************* */

/* Normal, standard links. */
a:link, a:visited {
	 text-decoration: none;
}

a:hover { }

/* Tables should show empty cells. */
table {
	empty-cells: show;
}

/* set a fontsize that will look the same in all browsers. */
body {
	line-height: 150%;
	font-family: Verdana,Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background: #000000 url(images/body-bg.png) fixed repeat-x;
}

/* use dark grey for the text, leaving black for headers etc */
body, td, th , tr {
	color: #CFCFCF;
}

/* lets give all forms zero padding/margins */
form {
	padding: 0px;
	margin: 0px;
}

/* Input boxes - just a bit smaller than normal so they align well. */
textarea, select {
	 font-size: 100%;
	color: #CDCDCD;
	background: #1B1B1B;
	border-top: 2px solid #0F0F0F;
	border-left: 2px solid #0F0F0F;
	border-bottom: 2px solid #353535;
	border-right: 2px solid #353535;
	font-family: verdana, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input {
	 font-size: 100%;
}

input.check {
	 font-size: 80%;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor {
	height: 1px;
	border: 0;
	color: #4F4F4F;
	background-color: #4F4F4F;
}

/* By default set the color on these tags as black. */
h1, h2, h3, h4, h5, h6, h7 {
	color: white;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

/* No image should have a border when linked. */
a img {
	border: 0;
}

/* No lines around buttons in Firefox! */
a {
	outline: none;
}

/* Reset all lists. */
ul, ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* We can define lists to be lists tho! */
ul.normallist {
	padding-left:	2em;
}

ul.normallist li {
	list-style: disc;
}

/* NOTE: REMOVE THIS??!?!?!! */
/* But do use them in the posts area! */
.post ul {
	padding-left:	2em;
}

.post ul li {
	list-style: disc;
}

.post ul li li {
	list-style: circle;
}

/* ************************************* */
/* Some handy custom classes				 */
/* ************************************* */

.floatright {
	float: right;
}

.floatleft {
	float: left;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext {
	font-size: 0.8em;
	font-family: verdana, sans-serif;
}

.middletext { 
	line-height: 18px;
	text-indent: 10px;
}

.normaltext {
	font-size: 1em;
}

.largetext {
	font-size: 1.4em;
}

/* This style will make sure all headers use the same padding throughout. */
.headerpadding {
	padding: 0.5em;
}

/* smaller padding used in paragraphs, sections etc */
.smallpadding {
	padding: 0.2em;
}

/* larger padding used in paragraphs, sections etc */
.largepadding {
	padding: 0.7em;
}

/* A small space to the next section. */
.marginbottom {
	margin-bottom: 1em;
}

/* On the top too. */
.margintop {
	margin-top: 1em;
}

/* remove bold/italic styles */
span.plainstyle {
	font-weight: normal;
	font-style: normal;
}

/* float a list horisontally */
ul.horizlist {
	width: 100%;
}

ul.horizlist li {
	float: left;
	padding: 0.2em 0.4em 0.2em 0.4em;
	vertical-align: top;
}

/* make a inline-list */
ul.nolist li {
	display: inline;
}

/* Helping style to clear floated items. */
.clearfix:after {
	 content: "."; 
	 display: block; 
	 height: 0; 
	 clear: both; 
	 visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac. \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac. */

/* ************************************* */
/* Some specific SMF elements				*/
/* ************************************* */

/* A quote, perhaps from another post. */
blockquote {
	color: #000000;
	background-color:  #9F9F9F;
	border: 1px solid #353535;
	margin: 1px;
	padding: 1px;
	padding-left: 3px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
code {
	color: #000000;
	background-color:  #9F9F9F;
	display: block;
	font-size: x-small;
	line-height: 1.3em;
	border: 1px solid #252525;
	margin: 1px auto;
	padding: 1px 1px 1px 3px;
	width: 98%;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader {
	color: #CCCCCC;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* For links to change the code stuff... */
.codeoperation {
	font-weight: normal;
}

/* Styling for BBC tags */
.bbc_color a {
	color: inherit;
}

.bbc_img {
	border: 0;
}

.bbc_list {
	margin-top: 0;
	margin-bottom: 0;
}

.bbc_size {
	line-height: 1.3em;
}

.bbc_table {
	font: inherit;
	color: inherit;
}

.bbc_table td {
	font: inherit;
	color: inherit;
	vertical-align: top;
}

.bbc_u {
	text-decoration: underline;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help {
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction {
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor {
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight {
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* A more discreet highlight colour, for selected membergroups etc. */
.highlight2 {
	background-color: #B3F4B0;
	color: black;
}

/* ************************************* */
/* Real common classes						 */
/* ************************************* */

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg {
	  background-color: #262626;
	 padding: 10px 5px 5px 5px; 
}

.windowbg2 {
	  background-color: #303030;
	 padding: 5px;
}

.windowbg3 {
	  background: #1a1a1a;
	 border-bottom: 1px solid #303030;
	 padding: 5px;
}

/* Color for background of posts requiring approval */
.approvebg {
	color: #000000;
	background-color: #F6E0D4;
}

/* Color for background of *topics* requiring approval */
.approvetbg {
	color: #000000;
	background-color: #E4A17C;
}

/* the today container in calendar */
.calendar_today
{
	 background: #3E3E3E url(images/headerfoot.png) 0 -130px repeat-x;
	 border-left: 1px solid #3B3B3B;
	 border-right: 1px solid #3B3B3B;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td, #credits h3 {
	color: #cdcdcd;
	font-style: normal;
	background: #1C1C1C url(images/titlebg.png) repeat-x;
	border-bottom: solid 1px #222;
	border-top: solid 1px #363636;
	padding-left: 10px;
	padding-right: 10px;
}

.titlebg, .titlebg a:link, .titlebg a:visited {
	font-weight: bold;
	color: #cdcdcd;
	font-style: normal;
}

.titlebg a:hover {
	color: white;
}

/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited {
	color: #cdcdcd;
	font-style: normal;
	text-decoration: none;
}

.titlebg2 a:hover {
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td {
	padding-left: 10px;
	padding-right: 10px;
}

.catbg2 , tr.catbg2 td {
	padding-left: 10px;
	padding-right: 10px;

}

.catbg, .catbg2, .catbg3 {
	border-bottom: solid 1px #000000;
	border-top: solid 1px #7F7F7F;
}

.catbg, .catbg2 {
	font-weight: bold;
}

.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited {
	font-size: 95%;
	color: white;
	text-decoration: none;
}

.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited {
	color: white;
	text-decoration: none;
}

.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover {
	color: #cdcdcd;
}

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor {
		border: 1px solid #303030;
}

/* This is used on tables that should just have a border around them. */
.tborder {
	border: 1px solid #303030;
	padding: 1px;
}

/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage {
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

/* add a visual divider between subject and post */ 
.post {
	margin-top: 0.7em;
	padding-top: 0.7em;
	border-top: solid 1px #454545;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature {
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.error {
	color: red;
}

/* Calendar colours for birthdays, events and holidays */
.birthday {
	color: #DFDFDF;
}

.event {
	color: #BFBFBF;
}

.holiday {
	color: #9F9F9F;
}

/* Colours for warnings */
.warn_mute {
	color: red;
}

.warn_moderate {
	color: orange;
}

.warn_watch {
	color: green;
}

a.moderation_link, a.moderation_link:visited {
	color: red;
	font-weight: bold;
}

/* The AJAX notifier */
#ajax_in_progress {
	color: #EFEFEF;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #7F7F7F;
	text-align: center;
	font-weight: bold;
	font-size: 16pt;
	padding: 5px 0 10px 0;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

#ajax_in_progress a {
	color: white;
	text-decoration: underline;
	font-size: smaller;
	float: right;
}

/* ************************************* */
/* Buttons and menus							*/
/* ************************************* */
.buttonlist, .buttonlist_bottom {
	 float: right;
}

.buttonlist ul, .buttonlist_bottom ul {
	 float: right;
}

.buttonlist ul li, .buttonlist_bottom ul li {
	margin: 0;
	padding: 0;
	display: inline;
}

.buttonlist ul li a {
	 float: right;
	display: block;
	color: #BFBFBF;
	font-size:  10px;
	font-family: verdana, sans-serif;
}

.buttonlist_bottom ul li a {
	 float: right;
	display: block;
	color: #3F3F3F;
	font-size:  10px;
	font-weight: bold;
	font-family: verdana, sans-serif;
}

.buttonlist_dispmod, .buttonlist_dispmod ul, .buttonlist_dispmod ul li {
	 float: left;
}

.buttonlist_dispmod ul li a {
	display: block;
	color: #3F3F3F;
	font-size:  10px;
	font-weight: bold;
	font-family: verdana, sans-serif;
}

.buttonlist ul li a:hover {
	color: white;
}

.buttonlist_bottom ul li a:hover {
	color: #BFBFBF;
}

.buttonlist ul li a span {
	display: block;
	padding: 0 7px;
	background: none;
}

.buttonlist_bottom ul li a span {
	display: block;
	padding: 0 14px 0 0;
	background: none;
}

.buttonlist ul li a.active, .buttonlist_bottom ul li a.active { }

.buttonlist ul li a.active span em, .buttonlist_bottom ul li a.active span em {
	display: block;
}

.buttonlist ul li a.active span, .buttonlist_bottom ul li a.active span { }
.buttonlist ul li a span.last, .buttonlist_bottom ul li a span.last { }

/* For links that are basically submit buttons. */
.buttonlist_submit {
	background: transparent;
	color: white;
	text-transform: uppercase;
	vertical-align: top;
	text-decoration: none;
	font-size: 9px;
	font-family: tahoma, sans-serif;
	border: 0;
}

.buttonlist_submit:hover {
	color: #e0e0ff;
}

/* ..for the "bottom" menu */
.buttonlist_bottom ul { }
.buttonlist_bottom ul li a span { }
.buttonlist_bottom ul li a.active { }
.buttonlist_bottom ul li a.active span em { }
.buttonlist_bottom ul li a.active span { }
.buttonlist_bottom ul li a span.last { }

/* the old type of menu, with images */
.oldbuttonlist {
	text-align: right;
	padding: 0.5em;
}

/* ************************************* */
/* The below is deprecated.				  */
/* ************************************* */

/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last,
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last {
	color: #ccc;
	vertical-align: top;
}
.maintab_back, .maintab_active_back,
.mirrortab_back, .mirrortab_active_back {
	color: #ccc;
	text-decoration: none;
	font-size:  10px;
	font-family: verdana, sans-serif;
	padding: 5px 10px 5px 10px;
}
.maintab_first,.mirrortab_first {
	display: none;
}
.maintab_back,.mirrortab_back {
	background: url(images/tab-bg.png) repeat-x;
	color: #ccc;
}
.maintab_last,.mirrortab_last {
	display: none;
}
.maintab_active_first, .mirrortab_active_first {
	display: none;
}
.maintab_active_back, .mirrortab_active_back { }
.maintab_active_last, .mirrortab_active_last {
	display: none;
}
/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited,
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited {
	color: #ccc;
	text-decoration: none;
}
.maintab_back a:hover, .maintab_active_back a:hover,
.mirrortab_back a:hover, .mirrortab_active_back a:hover {
	color: white;
	text-decoration: none;
}

#wrapper {
	margin: 0 auto;
	width: 85%;
	min-width: 770px;
	border-left: solid 2px #1A1A1A;
	border-right: solid 2px #1A1A1A;
	border-top: solid 1px #252525;
}

#header {
	  background: #1A1A1A url(images/headerfoot.png) repeat-x;
	 border-left: 1px solid #0F0F0F;
	 border-right: 1px solid #0F0F0F;
	 border-bottom: solid 2px #000000;
	 position: relative;
	 height: 100px;
	 overflow: hidden;
}

#logo, #logo a {
	 position: absolute;
	 top: 0;
	 left: 0;
	 display: block;
	 width: 500px;
	 height: 100px;
}

#toolbar {
	height: 31px;
	border-left: 1px solid #0F0F0F;
	border-right: 1px solid #0F0F0F;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #7F7F7F;
	position: relative;
}

/*Drop menu codes*/

.tabs {
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	font-weight: bold;
	height: 31px;
	 font-family: helvetica, tahoma, sans-serif;
}
.tabs a:link, .tabs a:visited { 
	cursor: pointer;
}
.tabs ul {	
	height: 31px;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tabs ul li a.current {	 
	font-weight: bold;
	text-decoration: underline;
}
.tabs ul li a.current:hover {	 
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}
.tabs li {
	float: left;
	padding: 0;
	position: relative;
	z-index: 1;
}
.tabs li:hover {
	z-index:2;	 
}
.tabs li a {
	display: block;
	line-height: 31px;
	overflow: hidden;
	float: left;
	padding: 0 15px 0 13px;
}
.tabs li a:hover,
.tabs li.hover a,
.tabs li:hover a {
	 text-decoration: none;
}
.tabs li:hover .sub,
.tabs li.sfhover .sub,
.tabs li.hover .sub {
	display: block; 
}
.tabs li .sub {
	display: none;
	position: absolute;
	top: 31px;
	left: -1px;
	border-top: 1px solid #000000;
}
.tabs li ul {
	width: 186px;
	height: auto;
	margin: 0;
	overflow: hidden;
	padding: 10px 0px 14px 0;
	border-top: solid 1px #3F3F3F;
		background: url(images/toolbar-div.png) 0 100% no-repeat;		  
	list-style: none;
}
.tabs li:hover li,
.tabs li.current li {
	width: 100%;
	padding: 0;
}
.tabs li:hover li a,
.tabs li.sfhover li a,
.tabs li.current li a {
	width: 172px;
	color: #8F8F8F;
	line-height: 19px;
	background: none;
	padding: 0 0 0 14px;
}
.tabs li li a:hover {
	 padding: 0 0 0 14px;
	 text-decoration: none;
}

/* End of drop menu codes. */

#news {
	background: #3A3A3A url(images/headerfoot.png) 0 -120px repeat-x;
	border-left: 1px solid #0F0F0F;
	border-right: 1px solid #0F0F0F;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #3F3F3F;
	 height: 80px;
	padding: 10px 10px 0 10px;
	overflow: hidden;
}
#userarea {
	float: left;
	height: 80px;
	padding: 0;
	margin: 0;
}
#avbox{
	 float: left;
	height: 80px;
	overflow: hidden;
}
#userinfo {
	float: left;
	height: 80px;
	padding: 7px 13px;
}
.openid_login
{
	background: #1B1B1B url(images/openid.gif) no-repeat;
	width: 90px;
	margin: 2px 0 0 17px;
	padding: 0 0 0 17px;
	border-top: 2px solid #0F0F0F;
	border-left: 2px solid #0F0F0F;
	border-bottom: 2px solid #353535;
	border-right: 2px solid #353535;
}
.loginput, .searchbox {
	 color: #CDCDCD;
	background: #1B1B1B;
	border-top: 2px solid #0F0F0F;
	border-left: 2px solid #0F0F0F;
	border-bottom: 2px solid #353535;
	border-right: 2px solid #353535;
	margin: 2px 0 0 14px;		
}
.logbutton, .gobutton, submit {
		background: #1B1B1B;
	border-top: 2px solid #0F0F0F;
	border-left: 2px solid #0F0F0F;
	border-bottom: 2px solid #353535;
	border-right: 2px solid #353535;
	margin: 2px 0 0 10px;
	font-weight: bold;
	 color: #8F8F8F;		
}
.logbutton:hover, .gobutton:hover, submit:hover {
	margin: 2px 0 0 10px;	
	cursor: pointer;
}
#newslines {
	 float: right;
	padding: 0;
	width: 400px;
	margin: 0;
}
#searcharea {
	 float: right;
	padding: 0;
	width: 252px;
	margin: 0;
	padding: 10px 0 0 0;
}

#mainarea {
	border: solid 1px #0F0F0F;
	border-top: solid 1px #4C4C4C;
	background: #1F1F1F url(images/mainarea-bg.gif) repeat-x;
	padding: 0 0 10px 0;
}

#footer {
	padding: 40px 0 6px 0;
	color: #AFAFAF;
	text-align: center;
	background: #1d1d1d url(images/headerfoot.png) 0 -120px repeat-x;
	border-top: solid 1px #252525;
	border-left: 1px solid #0F0F0F;
	border-right: 1px solid #0F0F0F;
}
#footer a:link, #footer a:visited {
	 color: #6F6F6F;
}
#footer a:hover {
	 color: #AFAFAF;
} 

#pmx_copywrite a.new_win {
	 font-size: 9px;
}

/* Changer buttons. */

.changer{
	  list-style: none; 
	 cursor: pointer; 
	 font-size: 6px; 
	 line-height: 9px; 
	 float: right; 
}
.changer li {
	 width: 40px;
	 margin: 3px;
}
.changer li a {
	 border: 1px solid #3F3F3F;
}
.changerB a:hover {
	 background: #CBA169;
	 border: 1px solid #DFAE6F;	
}
.changerD a:hover {
	 background: #4F4F4F;
	 border: 1px solid #5F5F5F;
}
.changerE a:hover {
	 background: #00AF6E;
	 border: 1px solid #3BBF8E;	
}
.changerH a:hover {
	 background: #E45630;
	 border: 1px solid #FF683F;	
}
.changerJ a:hover {
	 background: #AFBF53;
	 border: 1px solid #C1CF74;	
}
.changerO a:hover {
	 background: #34719E;
	 border: 1px solid #4F7D9F;	
}
.changerP a:hover {
	 background: #FF3FA1;
	 border: 1px solid #FF5FB1;	
}
.changerR a:hover {
	 background: #A00A31;
	 border: 1px solid #AF2058;	
}

/* Custom classes for the Dynamic Memberlist mod */
.mlist_table
{
	 width: 100%; 
	 max-width: 1193px;	
	margin-top: 10px;	
}
.mlist_table td.underline
{
	 padding-left: 12px;	
}
.mlist_table td.catbg3, .mlist_table td.catbg3 a:link, .mlist_table td.catbg3 a:visited {
	 font-size: 12px;
	 font-weight: bold;	
}
.mlist_table a:link, .mlist_table a:visited
{
	 text-decoration: none;
}
.mlist_table a:hover
{
	 color: #EFEFEF;
}
.underline a:hover
{
	 color: #EFEFEF;
}
.mlist_blocks
{
	 background: url(images/memberlist_bg.png) center center no-repeat; 
	width: 169px; 
	height: 280px; 
	float: left; 
	text-align: center;
	padding: 6px 0 0 0;
}
.mlist_header
{
	 height: 21px; 
	max-width: 145px; 
	background: none;
	 padding: 13px 0 0 0;	
	margin: 0 13px 0 13px;
	font-weight: bold;
	overflow: hidden;
}
.mlist_avatar
{
	 height: 150px; 
	width: 125px;
	margin: 6px 22px 7px 22px;
	overflow: hidden;
}
.mlist_group
{
	 width: 139px;
	margin: 0 15px 0 15px;	
	overflow: hidden;
	height: 17px;
}
.mlist_details, .mlist_icons
{
	 width: 125px;
	margin: 0 22px 3px 22px;
}

<script type="text/javascript">
var FontFace = new Array();var w = 0;
FontFace[w++] = "Arial";
FontFace[w++] = "Arial Black";
FontFace[w++] = "Arial Narrow";
FontFace[w++] = "Book Antiqua";
FontFace[w++] = "Century Gothic";
FontFace[w++] = "Comic Sans MS";
FontFace[w++] = "Courier New";
FontFace[w++] = "Fixedsys";
FontFace[w++] = "Franklin Gothic Medium";
FontFace[w++] = "Garamond";
FontFace[w++] = "Georgia";
FontFace[w++] = "Lucida Console";
FontFace[w++] = "Lucida Sans Unicode";
FontFace[w++] = "Microsoft Sans Serif";
FontFace[w++] = "Palatino Linotype";
FontFace[w++] = "System";
FontFace[w++] = "Tahoma";
FontFace[w++] = "Times New Roman";
FontFace[w++] = "Trebuchet MS";
FontFace[w++] = "Verdana";

var Options = "";
//Created by Agent Moose (revolutionx.smfforfree3.com)
for(x=0;x<FontFace.length;x++){
Options += "<option value='" + FontFace[x] + "'>" + FontFace[x] + "</option>";
};
$("a img[src*='bbc/face.gif']").each(function(){
var Selection = "<select id='FONT' style='margin-bottom: 1ex;'><option value='' selected='selected'>Change Font</option>" + Options + "</select>";
$(this).parent().after(Selection);
this.parentNode.style.display = "none";
});
$("#FONT option").click(function(){
surroundText('[font=' + this.value.toLowerCase() + ']', '[/font]', document.forms.postmodify.message); this.selectedIndex = 0; document.forms.postmodify.message.focus(document.forms.postmodify.message.caretPos);
});
</script>